close

How to install old version of composer

Hello Guys, How are you all? Hope You all Are Fine. Today we are talking about How to install old version of composer in php. So Here I am Explain to you all the possible solutions here.

Without wasting your time, Let’s start This Article to Solve This Error.

How to install old version of composer Error Occurs?

Today we are talking about How to install old version of composer in php.

How To Solve install old version of composer Error ?

  1. How To Solve install old version of composer Error ?

    To Solve install old version of composer Error If you came here searching for downgrading from composer 2.0 to 1.0
    composer self-update --1

  2. How to install old version of composer

    To Solve install old version of composer Error If you came here searching for downgrading from composer 2.0 to 1.0
    composer self-update --1

Solution 1

If you came here searching for downgrading from composer 2.0 to 1.0

composer self-update --1

Solution 2

Curl can be used to download a specific version:

curl -O "https://getcomposer.org/download/1.10.17/composer.phar"
chmod a+x composer.phar
sudo mv composer.phar /usr/local/bin/composer

Summery

It’s all About this issue. Hope all solution helped you a lot. Comment below Your thoughts and your queries. Also, Comment below which solution worked for you? Thank You.

Also, Read

Leave a Comment